using System;
using System.Collections.Generic;
using System.Linq;
using System.Threading.Tasks;
using CurrieTechnologies.Razor.SweetAlert2;

namespace Services
{
    public interface ISwalUtils
    {

        public Task<SweetAlertResult> ShowToast(string message);

        public Task<SweetAlertResult> ShowSwal(string title, string message , SweetAlertIcon icon);
    }

}

